<?php
	function getTotalPekerjaan($id)
	{
		$cari = mysql_query("SELECT COUNT(*) FROM laporan WHERE id_petugas = '$id'");
		$hasil = mysql_fetch_array($cari);

		return $hasil[0];

	}

	function NamaPetugas($id)
	{
		$cari = mysql_query("SELECT nama FROM petugas WHERE id_petugas = '$id'");
		$hasil = mysql_fetch_array($cari);

		return $hasil[0];

	}


?>